// dashboard.component.ts
import { Component } from '@angular/core';
import { CommonModule } from '@angular/common';
import { RouterModule } from '@angular/router';
import { StatusCard } from '../status-card/status-card';
import { ResumeFilter } from '../resume-filter/resume-filter';
import { CompanyProfile } from '../company-profile/company-profile';

@Component({
  selector: 'app-dashboard',
  standalone: true,
  imports: [
    CommonModule, 
    RouterModule,
    StatusCard,
    ResumeFilter,
    CompanyProfile
  ],
  templateUrl: './dashboard.html',
  styleUrls: ['./dashboard.scss']
})
export class Dashboard {
  activeTab: 'resumes' | 'company' = 'resumes';
}